/*
 Localizable.strings
 Total Video Converter For Mac
 
 Created by mac jc on 06/05/2011.
 Copyright 2011 mac. All rights reserved.
 */

"Devices" = "Dispositivos";
"Edit" = "Editando";
"Web" = "Web";
"Video" = "Video";
"Audio" = "Audio";
"HD" = "HD";
"Favorite" = "personalização";


"alert" = "Alerta";
"warning" = "Aviso";
"ok" = "OK";
"cancel" = "Cancelar";
"register_warmtip" =  "A versão de teste que está a usar tem algumas limitações.\nBenefícios da compra do “Total Video Converter”:\n1. Não tem marca de água no Vídeo Convertido!\n2. Não há propaganda ou botões para compra!\n3. Dicas Grátis e Apoio Técnico!\n4. Uso Ilimitado; Não há limites de Tempo!\nSe quiser mais detalhes ou tiver alguma questão, por favor envie-nos um e-mail: etvcmac@gmail.com";

"register_yes" = "Total Video Converter (Registado)";
"register_no" = "Total Video Converter (Sem Registo)";
"error_code" = "Informação de Registo Inválida.\nPossíveis motivos para a falha de registo:\n1. Erro tipo – Por favor copie e cole o código de licença sem espaços em branco.\n2. Versão incorrecta – É necessário um novo código de licença para actualizações maiores.\n3. OS errado - Mac e Windows dois produtos completamente diferentes com código de licença diferente.\nPor favor contacte-nos em etvcmac@gmail.com para mais assistência caso o problema persista.";

"demo_expired" = "Demonstração Expirou";
"demo_expiredexplain" = "Tem estado a usar a demonstração do “Total Video Converter” há 15 dias.\nSe gosta do “Total Video Converter” e tenciona continuar a usá-lo, por favor compre uma licença para activar a sua cópia.";
"sureofstop" = "Tem a certeza que deseja parar de converter?";
"invalid_video" = "não é um ficheiro de vídeo ou áudio válido e não pode ser adicionado.";

"checkitem" = "Por favor verifique o(s) ficheiro(s) que quer converter";
"extractingvideo" = "A extrair o vídeo do ficheiro...";
"extractingaudio" = "A extrair áudio do ficheiro...";
"extractcompleted" = "Extracção completa.";
"multiplexingfile" = "A Multiplexar vídeo e áudio, por favor aguarde que complete.Ficheiro de destino será aberto quando completo";
"multiplexcompleted" = "Multiplex completo.";

"mergingvideos" = "Merging videos, please wait...";
"mergingcompleted" = "Merging completed.";

"Add" = "Adicionar";
"Convert" = "Converter";
"Tools" = "Ferramentas";
"EditBtn" = "Editar";
"Download Any Video" = "Baixe Qualquer Vídeo";

"Apply the changes to all tasks?" = "Aplicar as alterações a todas as tarefas?";



"Output settings" = "Configurações de saída";
"Trim video" = "Corte vídeo";
"Add video effects" = " Adicione efeitos ao vídeo";
"Remove this task" = "Elimine esta tarefa";
"Click to choose output video format" = "Clique para escolher o formato de saída do vídeo";


"Save location" = "Guardar Local";
"Choose a location to save the output file" = "Escolha um local para guardar os ficheiros de saída";
"Choose" = "OK";


//合并到一个xib文件后的多国语言修改
//add by zyf
"Browser"   = "Navegar ...";
"Open"   = "Mostrar no Finder";
"Destination:" = "Destino:";
"Registration" = "Registo";
"InputRegistrationInfo" = "Por favor insira a sua informação de registo:";
"User Name:" = "usuário E-mail:";
"License Code:" = "Código de licença:";
"BuyLicenseKeyTips" = "Peça um código de licença para o \"Total Video Converter\"";
"RemindMeLater" = "Lembrar-me Mais Tarde";
"Register" = "Registo";
"WarnTips" = "Dicas Cordiais";


//Multiplex
"MultiplexWindowTitle" = "multiplex";
"Multiplex video and audio" = "Vídeo e áudio Multiplex";
"Input Video" = "Entrada de Vídeo";
"Input Audio" = "Entrada de Áudio";
"Start"  = "Iniciar";
"Close"  = "Fechar";
"Output File" = "Ficheiro de saída";




//Properties
"Properties" = "Propriedades";
"Video Information" = "Informação do Vídeo";
"Video Codec:" = "Codec do Vídeo:";
"Frame Rate:" = "Avaliação de Frame:";
"Resolution:" = "Resolução:";
"Aspect Ratio:" = "Avaliação de Aspecto:";

"Audio Information" = "Informação Áudio";
"Audio Codec:" = "Codec de Áudio:";
"Channels:" = "Canais:";
"Sample Rate:" = "Taxa de Amostragem:";
"Audio Bitrate:" = "Bitrate de Áudio :";
"PropertiesOK" = "OK";


//demultiplex
"demultiplex" = "Demultiplex";
"Extract video and audio" = "Extracto de Vídeo e Áudio";
"Input File" = "Ficheiro de entrada";
"Output File" = "Ficheiro de saída";
"DemultiplexVideo" = "Video";
"Audio Track" = "Faixas de Áudio";
"Progress" = "Progresso";
"Extract" = "Extracto";
"DemultiplexClose" = "Fechar";


//tools
"tools" = "Ferramentas";
"Advanced video tools" = "Ferramentas de Vídeo Avançadas";
"Combine several videos to one file" = "Unir videoclips";
"Mutiplex video and audio into one file" = "Multiplexe vídeo e áudio para um ficheiro";
"Extract video and audio from a file" = "Extrair vídeo e áudio de um ficheiro";
"Burn video to DVD disc" = "Grave vídeos para discos de dvd";
"ToolClose" = "Close";

//clip
"Trimming" = "Trimming";
"Trimming Information" = "Aparar a Informação";
"Auto Start" = "Início Automático";
"Start Time:" = "Hora de início:";
"Auto End" = "AFim Automático";
"End Time:" = "Hora de Fim:";
"ClipDone" = "Feito";



//merge
"Merge Videos" = "para unir";
"Add Files" = "Acrescentar Ficheiros";
"Remove" = "Remover";
"Move Up" = "Mover para cima ";
"Move Down" = "Mover para baixo";
"Convert To: " = "Converter para: ";
"MergeProgress" = "Progresso";
"Merge" = "Iniciar";

//windowTips
"Tips" = "Tips";
"WindowTipsInfo" = "Foi encontrado um dispositivo DV, quer buscar e adicionar vídeos agora?";
"WindowTipsInfo2"= "You need choose the device manually";
"windowTipsInfo3"= "Searching, please wait...";
"Do Not Search" = "Não buscar";
"Choose" = "Não buscar";

//effectWindow
"effectWindowTitle" = "Efeitos";
"Add Effects" = "Adicionar efeitos";
"EffectRemove" = "Remover";
"EffectClear All" = "Eliminar tudo";
"EffectSettings" = "Eliminar tudo";
"EffectPreview" = "Visualização";
"EffectOriginal" = "Original";
"EffectStop" = "Parar";
"EffectCancel" = "Parar";
"EffectOK" = "OK";


//filter window
"AddEffectWindowTitle" = "Add Effects";
"AddEffectTips" = "Selecione os elementos que quer adicionar";
"AddEffectCancel" = "Cancelar";
"AddEffectOk" = "OK";

"Preferences" = "Enviar para iTunes depois da conclusão da conversão";

"ShowSendToiTunes" = "Sending converted video to iTunes ...";


//options - global

"OptionsTitle" = "Opções";
"OptionsProfile:" = "Profile:";
"OptionsCancel" = "Cancelar";
"OptionsOK" = "OK";




//options - video
"OptionsVideoTitle" = "Video ";
"OptionsDisableVideo" = "Desactivar Vídeo";
"OptionsVideoCodec:" = "Codec de Vídeo :";
"OptionsFrame Rate"  = "Avaliação de Frame";
"OptionsOriginal " = " Original ";
"OptionsCustom" = "Personalizar";

"OptionsVideoBitRate" = "Bitrate de Vídeo";
"OptionsAdvance" = "avançado ";
"OptionsDefaultBitRate:" = "Bitrate de Vídeo:";




//options - audio
"OptionsAudioTitle" = "Áudio";
"OptionsDisableAudio" = "Áudio Digitável";
"OptionsChannels:" = "Canais:";
"OptionsAudioCodec:" = "Codec de Áudio:";
"OptionsSampleRate" = "Taxa de Amostragem";
//"OptionsOriginal " = " Original ";
//"OptionsCustom" = "Custom";
"OptionsAudioBitRate" = "Bitrate de Áudio";
"OptionsVolume:" = "Volume (256 é normal)";
"OptionsAdjustAudioVolume" = "Ajustar volume de áudio";
"OptionsLevel" = "Nível";


//options - resize
"OptionsResizeTitle" = "Redimensionar";
"OptionsResizeBoxTitle" = "Redimensionar";
//"OptionsOriginal " = " Original ";
"OptionsResizeCustomSize" = "Personalizar Tamanho";
"OptionsResizeAspectRatio" = "Aspecto";
"OptionsResizeAuto" = "Normal";
//"OptionsOriginal " = " Original ";



//options - crop&pad
"OptionsCropTitle" = "Cortar & Colar";
"OptionsCropBox" = "Cortar";
"OptionsCropEnable" = "Activar Corte";
"OptionsCropLeft" = "Esquerda :";
"OptionsCropRight" = "Direita :";
"OptionsCropTop" = "Cimo :";
"OptonsCropButtom" = "Fundo :";

"OptionsPadBox" = "Colar";
"OptionsPadEnable" = "Activar Colar";
//"OptionsPadLeft" = "Left :";
//"OptionsPadRight" = "Right :";
//"OptionsPadTop" = "Top :";
//"OptionsButtom" = "Bottom :";
"OptionsPadColor" = "Cor :";



//menu - total video converter pro
"TVCMenuTitle" = "Total Video Converter Pro";
"TVCMenuAbout" = "Sobre o Total Video Converter Pro";
"TVCMenuPreferences" = "Preferências...";
"TVCMenuBuy" = "Buy Total Video Converter Pro";
"TVCMenuLicesenKey" = "Enter Licesen Key";
"TVCMenuHide" = "Ocultar Total Video Converter Pro";
"TVCMenuHideOthers" = "Ocultar outros";
"TVCMenuShowAll" = "Mostrar todos";
"TVCMenuQuit"   = "Parar";
"About Total Video Converter" = "Sobre o Total Video Converter";
"Hide Total Video Converter" = "Ocultar Total Video Converter";



//menu - edit
"TVCMenuEdit" = "Editar";
"TVCMenuDelete"= "Excluir";
"TVCMenuClearAll" = "Limpe todas as";
"TVCMenuSelectAll" = "SSelecionar Tudo";
"TVCMenuSelectNone" = "Selecione Nenhum";
"TVCMenuCheck" = "Confira";
"TVCMenuUncheck" = "Desmarque";
"TVCMenuCheckAll"  = "Confira todas as";
"TVCMenUncheckAll" = "Desmarque a opção Todos os";



//menu - view
"TVCMenuViewItemTitle" = "Ver";
"TVCMenuViewItem" = "Show / Hide Total Video Converter Pro";
"Show/Hide Total Video Converter" = "Show/Hide Total Video Converter";

//menu - window
"TVCMenuWindowItemTitle" = "Janela";
"TVCMenuWindowMinimize" = "Minimizar";
"TVCMenuWindowZoom" = "Zoom";


//menu - tools
"TVCMenuToolsItemTitle" = "Ferramentas";
"TVCMenuToolsAdvanced" = "Ferramentas avançadas";
"TVCMenuToolsExtract" = "Extrato de vídeo e áudio de um arquivo";
"TVCMenuToolsMultiplex" = "Multiplex vídeo e áudio";


//menu - help
"TVCMenuHelpItemTitle" = "Ajuda";
"TVCMenuHelpAbout" = "Ajuda Total Video Converter Pro";
"Online Forum" = "Online Forum";
"FaceBook" = "FaceBook";
"TVCMenuHelpBuy" = "Buy Total Video Converter Pro";
"TVCMenuHelpEnterLicesenKey" = "Enter Licesen Key";
"Total Video Converter Help" = "Ajuda Total Video Converter";



//rightClick Menu
"RightMenuApply" = "Aplicar o perfil de todos os itens";
"RightMenuChange" = "Altere o formato de saída do vídeo";
"RightMenuOutput" = "Configurações de saída";
"RightMenuTrim"  = "Corte vídeo";
"RightMenuAddEffects" = "Adicione efeitos ao vídeo";
"RightMenuAddFiles" = "Adicionar arquivo (s) ...";
"RightMenuRemove" = "Elimine esta tarefa";
"RightMenuDelete" = "Excluir";
"RightMenuClear" = "Limpar tudo";
"RightMenuConvertNow" = "Converter agora";
"RightMenuPause" = "Pausa";
"RightMenuStop" = "Parar";
"RightMenuPlay" = "Tocar um Arquivo Fonte";
"RightMenuSelectAll" = "Selecionar Tudo";
"RightMenuSelectNone" = "Selecione Nenhum";
"RightMenuMediaInfo" = "Propriedades";







//video editor(three windows)
"btnPause"="Pausa";
"btnStop"="Parar";
"btnPlay"="Reproduzir";
"btnTipPreFrame"="Frame Anterior";
"btnTipNextFrame"="Frame Seguinte";
"strVolume"="Volume";
"strMute"="Silenciar";
"btnNewProject"="Novo Projeto";
"btnSave"="Guardar";
"btnTipAddMedia"="Adicionar ficheiro(s) de vídeo ou de áudio";
"btnTipEditMedia"="Editar o ficheiro de vídeo ou de áudio atualmente selecionado";
"btnTipDelete"="Eliminar todos os ficheiros de vídeo ou de áudio selecionados";
"btnTipVideoResolution"="Regular a resolução de vídeo";
"btnTipNewProject"="Criar um novo projeto";
"btnTipSave"="Guardar o projeto atual na interface de conversão de vídeo";
"btnTipTrimStart"="Arrastar o controlo deslizante para definir a hora de início de um videoclipe";
"btnTipTrimEnd"="Arrastar o controlo deslizante para definir a hora de fim de um videoclipe";
"btnTipTrimDecrease"="Reduzir o período de tempo por frame";
"btnTipTrimIncrease"="Aumentar o período de tempo por frame";
"btnTipPlayOne"="Reproduzir individualmente o vídeo ou áudio ativo incluído num projeto";
"btnTipPlayProject"="Reproduzir o seu projeto";

"dlgTitleEditVideo"="Editar Vídeo";
"dlgTitleEditAudio"="Editar Áudio";
"strAudio"="Áudio";
"strEnable"="Ativar";
"strTrimStart"="Cortar Início";
"strTrimEnd"="Cortar Fim";
"strDuration"="Duração";
"strTrim"="Cortar";
"dlgTitleVideoEditor"="Editor de Vídeo";
"btnCancel"="Cancelar";
"btnOK"="OK";



"strFadeIn"="Aumentar Gradualmente";
"strFadeOut"="Diminuir Gradualmente";



"Buy Now" = "Buy Now";


"register_welcome" = "Thank you for using the 15-day trial version of Total Video Converter Pro.\n";
"register_notice" = "Notice: The trial (unregistered) version can only convert 30 percent of each video file and the output video will be added watermarks.\n";
"register_limit_pre" = "The trial version will expire in";
"register_limit_suf" = "days!\n";
"register_description" = "Benefits of purchasing Total Video Converter Pro: \n• Life-Time License, No Renewals Fee. \n• Get free technical support service via e-mail. \n• Get free regular upgrade. \n\nIf you want more details or have any question, please feel free to contact us: \n";
"register_support_email" = "market@effectmatrix.com\n";


"Benefits" = "Benefits";
"Trial Version" = "Trial Version";
"Registered Version" = "Registered Version";
"Convert 160+ Video/Audio Formats" = "Convert 160+ Video/Audio Formats";
"Burn DVD" = "Burn DVD";
"Edit Video" = "Edit Video";
"Output Converted Files" = "Output Converted Files";
"Free Technical Support" = "Free Technical Support";
"Free Upgrade" = "Free Upgrade";
"Life-Time License" = "Life-Time License";
"Length Limit (30%)" = "Length Limit (30%)";
"Watermark output" = "Watermark output";
"15 Days Trial" = "15 Days Trial";
"Register NOW!" = "Register NOW";
"Enjoy the Benefits of Registered Version without Waiting!" = "Enjoy the Benefits of Registered Version without Waiting!";



"Total Video Converter Pro Activation" = "Total Video Converter Pro Activation";
"Enter User Name" = "Enter User Email";
"Registration Code:" = "Registration Code:";
"Enter license code" = "Enter license code";
"Registration info is invalid" = "Registration info is invalid";
"Note: After purchasing, please check your mailbox or contact\n" = "Note: After purchasing, please check your mailbox or contact\n";
" to retrieve the registration code." = " to retrieve the registration code.";
"Activate" = "Activate";


"Congratulations!" = "Congratulations!";
"You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!" = "You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!";

"Error Email!" = "Invalid email address!";
"valid Email Tip" = "(Please input your own Email address to register this App.\n You could retrieve your license code via this Email address if you lost it!)";

